<div class="container">
  <div class="row">
    <div class="col-sm-7">
      <p>&copy; Copyright <span id="year"></span>, NED Energy Limited | All Rights Reserved.</p>
    </div>
    <div class="col-sm-5 text-right">
      <p>Design & Developed by <a target="_blank" href="http://ahmysoft.com"> Ahmysoft Techworld LLP </a></p>
    </div>
  </div>
</div>